## ruby-view-component 2.69.0

=== debian/changelog ===
ruby-view-component (2.69.0-1) unstable; urgency=medium

  [ vinay-keshava ]
  * Team upload.
  * New upstream version 2.69.0

 -- Vinay Keshava <vinaykeshava@disroot.org>  Mon, 22 Aug 2022 00:00:40 +0530

ruby-view-component (2.53.0-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Pirate Praveen <praveen@debian.org>  Thu, 05 May 2022 13:58:25 +0530

ruby-view-component (2.53.0-1) unstable; urgency=medium

  * Initial release (Closes: #1010481)

 -- Pirate Praveen <praveen@debian.org>  Mon, 02 May 2022 19:54:58 +0530
