## ruby-view-component 2.74.1

=== debian/changelog ===
ruby-view-component (2.74.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Team upload.
  * Trim trailing whitespace.
  * Set upstream fields:Bug-Database,Bug-Submit,Repository,Repository-Browse.

  [ Vinay Keshava ]
  * New upstream version 2.74.1

 -- Vinay Keshava <vinaykeshava@disroot.org>  Thu, 22 Dec 2022 19:30:30 +0530

ruby-view-component (2.74.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.74.0
  * d/control : Bump Standards-Ver to 4.6.1

 -- Vinay Keshava <vinaykeshava@disroot.org>  Sat, 08 Oct 2022 12:02:27 +0530
