=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                ruby-activesupport (>= 2:5.0.0),
                ruby-method-source (>= 1.0),
                node-prismjs
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-view-component.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-view-component
 Homepage: https://github.com/github/view_component
@@ -29,4 +29,4 @@
  .
  Think of ViewComponents as an evolution of the presenter pattern, inspired by
  React. A ViewComponent is a Ruby object and template which is instantiated and
- passed to Rails’ #render returning markup. 
+ passed to Rails’ #render returning markup.
