## ruby-view-component 2.82.0

=== debian/changelog ===
ruby-view-component (2.82.0-1) unstable; urgency=medium

  * New upstream version 2.82.0
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Drop obsolete X{S,B}-Ruby-Versions fields

 -- Pirate Praveen <praveen@debian.org>  Fri, 07 Jul 2023 21:46:43 +0530
