## ruby-view-component 3.2.0

=== debian/changelog ===
ruby-view-component (3.2.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 3.2.0

 -- Vinay Keshava <vinaykeshava@disroot.org>  Fri, 14 Jul 2023 15:33:20 +0530
