## ruby-view-component 3.8.0

=== debian/changelog ===
ruby-view-component (3.8.0-1) unstable; urgency=medium

  * New upstream version 3.8.0

 -- Pirate Praveen <praveen@debian.org>  Fri, 15 Dec 2023 20:04:31 +0530
