=== debian/control ===
--- 
+++ 
@@ -4,22 +4,20 @@
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               gem2deb (>= 1),
+               gem2deb (>= 2.1~),
                ruby-activesupport (<< 2:8.0),
                ruby-activesupport (>= 2:5.0.0),
                ruby-method-source (>= 1.0),
                node-prismjs
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-view-component.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-view-component
 Homepage: https://github.com/github/view_component
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-view-component
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
