## ruby-view-component 3.12.1

=== debian/changelog ===
ruby-view-component (3.12.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Pirate Praveen <praveen@debian.org>  Sat, 25 May 2024 19:13:53 +0530
