## ruby-view-component 3.13.0

=== debian/changelog ===
ruby-view-component (3.13.0-1) unstable; urgency=medium

  * New upstream version

 -- Pirate Praveen <praveen@debian.org>  Fri, 23 Aug 2024 21:45:41 +0530
