=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: ruby-view-component
-Section: contrib/ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
+Section: contrib/ruby
+Testsuite: autopkgtest-pkg-ruby
+XS-Autobuild: no
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 2.1~),
                ruby-activesupport (<< 2:8.0),
-               ruby-activesupport (>= 2:5.0.0),
-               ruby-method-source (>= 1.0),
+               ruby-activesupport,
+               ruby-method-source,
                node-prismjs
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-view-component
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-view-component.git
-Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-view-component
 Homepage: https://github.com/github/view_component
-Testsuite: autopkgtest-pkg-ruby
 Rules-Requires-Root: no
 
 Package: ruby-view-component
