## ruby-view-component 4.4.0

=== debian/changelog ===
ruby-view-component (4.4.0-2) unstable; urgency=medium

  * Change MIT to Expat in the copyright file.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 22 Feb 2026 08:33:10 -0600

ruby-view-component (4.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #1128440).

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 19 Feb 2026 15:10:14 -0600
