=== debian/watch ===
Version: 5
Source: https://gemwatch.debian.net/view_component
Matching-Pattern: .*/view_component-(.*).tar.gz
